SSH-HOSTKEYS(1)

NAME
ssh-hostkeys - manual page for ssh-hostkeys 1.7

DESCRIPTION

    Usage: ssh-hostkeys [OPTIONS] hostname

    OPTIONS:

-4  Use IPv4 only

-6  Use IPv6 only

-h  Show this message

-T timeout
    Time to wait for a response, in seconds

-p port
    Port to connect to on the remote host.